.main-img {height: 500px;border: 1px solid #ddd;  border-radius: 15px;display: flex !important;justify-content: center; align-items: center;}
.main-img img {max-width: 90%;max-height: 90%;object-fit: contain;mix-blend-mode: darken;}
/* Thumbnail */
.product-gallery .slider-nav {margin-top: 20px;}
.product-gallery .thumb {height: 112px;margin: 0 7px;border: 1px solid #ddd;border-radius: 12px;cursor: pointer;display: flex !important;justify-content: center;align-items: center;}
.product-gallery .thumb img {width: 100%;height:100%;object-fit: contain;mix-blend-mode: darken;}
.product-gallery .thumb.slick-slide.slick-current.slick-active{border: 1px solid #00e8a6 !important;}
.product-gallery .slider-nav .slick-list{margin:0 -5px;}
.product-gallery .slider-nav .slick-slide{padding:0 5px;}
.product-titles {font-size: 24px;font-weight: 600;line-height: 1.2;color:var(---bs-text-color-black);margin-bottom: 0px;}
.wishlist-btn{text-decoration: none;margin-top: 8px;}
.rating-wrapper {display: flex;align-items: center;gap: 10px;margin: 10px 0px;}
.stars{color: #f7b500;font-size: 22px;letter-spacing: 2px;line-height: 1;}
.rating{font-size: 14px;color: #444;font-weight: 500;}
.reviews{font-size: 14px;color: #666;}
.product-description{font-size: 14px;line-height: 29px; color: var(---bs-text-color-black);}
.price-wrapper {display: flex;align-items: center;gap: 12px;margin: 20px 0px;}
.old-price{font-size: 18px;color: #999;text-decoration: line-through;font-weight: 500;}
.new-price {font-size: 24px;color: var(---bs-text-color-black);font-weight: 600;}
.qty-label{display:block;font-size:14px;letter-spacing:2px;font-weight:500;color:var(---bs-text-color-black);margin-bottom:15px;}
.share-label {display: block;font-size: 14px;letter-spacing: 2px;font-weight: 500;color:var(---bs-text-color-black);margin-bottom: 15px;text-transform: uppercase;}
.share-link ul {display: flex;list-style: none;padding: 0px;margin: 0px;gap: 15px;}
.share-link li i {font-size: 23px;color:var(--bs-theme-color);}
.share-link li {width: 39px;height: 39px;background: #f0fefa;display: flex;justify-content: center;align-items: center;border-radius: 100%;}
.share-link li:hover {background: #262626;color: #fff;}
.mein-support{display:flex;gap:25px;flex-wrap:wrap;margin:30px 0;}
.support-item{display:flex;align-items:center;gap:10px;}
.support-icon i {width:39px;height:39px;background:#f0fefa;display:flex;justify-content:center;align-items:center;font-size:24px;border-radius:50%;color:#00e8a6;}
.support-title{font-size:14px;color:var(---bs-text-color-black);font-weight:500;}
.product-features{background:#f5f7f8;border-radius:12px;padding:18px 22px;display:flex;justify-content:space-between;align-items:center;gap:20px;}
.feature-item{display:flex;align-items:center;gap:12px;}
.feature-icon{display:flex;align-items:center;justify-content:center;}
.feature-icon i{font-size:24px;color:var(--bs-theme-color);}
.feature-text {font-size: 14px;font-weight: 500;color: var(---bs-text-color-black);white-space: nowrap;}
.action-row {display: flex;gap: 18px;margin-bottom: 25px;}
.qty-btn {border: none;background: none;font-size: 24px;color:var(---bs-text-color-black);cursor: pointer;line-height: 1;}
.qty-box input {width: 40px;text-align: center;border: none;outline: none;font-size: 18px;font-weight: 500;background: none;}
.qty-box {width: 186px;height: 45px;border: 1px solid #d9d9d9;border-radius: 12px;display: flex;align-items: center;justify-content: space-between;padding: 0 15px;line-height: normal;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);}
.add-cart-btn {background: var(--bs-custom-btn); color: #fff;}
.add-cart-btn, .buy-now-btn {flex: 1;height: 45px;border: none;border-radius: 12px;font-size: 16px;font-weight: 600;cursor: pointer;width: 100%;max-width: 186px;}
.cart-btn-btns {display: flex;gap: 20px;margin: 29px 0px;}
.cart-btn-btns button.buy-now-btn {background: var(--bs-theme-color);color:var(--bs-text-color-white);}
.purity {display: flex;gap: 9px;border: 1px solid #ccc;border-radius: 10px;padding: 20px;margin: 30px 0px;}
.purity-info {font-weight: 600;font-size: 14px;}
.purity-section h3 {margin: 0px;font-size: 24px;}
.purity-list h4 {font-weight: 600;}
.left-image1 {position: relative;width: 100%;border-radius: 12px;overflow: hidden;height: 300px;}
.left-image1:hover img {transform: scale(1.1);}
.left-image1 img {width: 100%;height: 100%;display: block;object-fit: cover;transition: transform 0.6s ease;}
.pro-info:after {margin: 0px;line-height: normal;}
.pro-info {margin-bottom: 20px;}
/* Tab Navigation */
.tab-nav {display: flex;  gap: 20px;list-style: none;padding: 5px;margin: 0 0 30px;background: #f2f5f6;border-radius: 12px;}
.tab-link {padding: 7px 22px;border-radius: 30px;font-size: 16px;font-weight: 600;color:var(---bs-text-color-black);  cursor: pointer;transition: .3s;}
.tab-link.active{background:#fff;color:var(--bs-theme-color);box-shadow:0 2px 8px rgba(0,0,0,.05);}
/* Content */
.tab-content {border: 1px solid #e0e0e0;border-radius: 14px;padding: 25px;background: #f5f9fc;box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);}
.tab-pane{display:none;}
.tab-pane.active{display:block;}
.tab-pane p {margin: 0;font-size: 14px;line-height: 29px;color: var(---bs-text-color-black);}

.reviews-header{display:flex;justify-content:space-between;align-items:center;margin-bottom:50px;}
.reviews-header h2{margin:0;font-size:24px;font-weight:700;}
.review-btn{background:var(--bs-custom-btn);color:#fff;border:none;padding:12px 24px;border-radius:30px;cursor:pointer;font-weight:600;}
.reviews-wrapper{display:flex;gap:60px;align-items:center;}
.review-summary{text-align:center;}
.review-summary h3 {font-size: 36px;font-weight: 600;}
.review-card:last-child {margin-bottom: 0px;}
.review-summary p{color:var(---bs-text-color-black);margin:0; font-size: 16px;}
.rating-breakdown{flex:1;}
.rating-item{display:flex;align-items:center;gap:15px;margin-bottom:14px;}
.rating-item span{width:40px;font-size:14px;}
.rating-item strong{width:40px;font-size:14px;font-weight:500;}
.progress-bar{flex:1;height:6px;background:#d8eee8!important;border-radius:50px;overflow:hidden;}
.progress-fill{width:0;height:100%;background:var(--bs-theme-color);border-radius:50px;transition:width 1.5s ease;}
/* Review Form Collapse */
.review-form-wrap{max-height:0;overflow:hidden;transition:max-height .5s ease;}
.review-form-wrap.active{max-height:600px;margin-top:40px;}
.review-form{display:flex;flex-direction:column;gap:15px;}
.review-form input,
.review-form textarea{width:100%;border:1px solid #ddd;border-radius:8px;padding:12px;}
.star-select{color:#ffb400;font-size:30px;cursor:pointer;}
.submit-review {background: var(--bs-theme-color);color: #fff;border: none;border-radius: 8px;cursor: pointer;width: fit-content;padding: 12px 16px; margin: 20px 0px;}


/* .review-card{border:1px solid #e5e5e5;border-radius:12px;padding:18px 20px;background:#fff;margin-bottom:20px;} */
.review-card-border {border: 1px solid #e5e5e5;border-radius: 12px;padding: 18px 12px;background: #fff;margin-bottom: 20px;}
.review-header{display:flex;justify-content:space-between;align-items:flex-start;margin-bottom:14px;}
.review-user{display:flex;align-items:flex-start;gap:12px;}
.user-avatar{width:38px;height:38px;border-radius:50%;background:#eefcf8;color:#1ed7a4;font-size:12px;font-weight:600;display:flex;align-items:center;justify-content:center;flex-shrink:0;}
.user-info{display:flex;flex-direction:column;}
.user-name-row{display:flex;align-items:center;gap:10px;margin-bottom:2px;}
.user-name-row h4{margin:0;font-size:16px;font-weight:600;color:var(---bs-text-color-black);}
.verified-badge{font-size:13px;color:var(--bs-theme-color);font-weight:500;}
.review-date{font-size:14px;color:var(---bs-text-color-black);}
.review-rating{color:#ffb400;font-size:18px;letter-spacing:2px;white-space:nowrap;}
.review-content{color:var(---bs-text-color-black);font-size:16px;  line-height:29px;max-width:95%;}
h3.section-title.pro-info {line-height: normal;margin: 0px;}
h4.section-title.pro-info {margin-top: 130px;}
.trust-section{padding:40px 0;}
.trust-title{text-align:center;font-size:32px;font-weight:700;color:#2c2c2c;margin-bottom:30px;}
.trust-grid{display:grid;grid-template-columns:repeat(5, 1fr);gap:18px;}
.trust-card{background:#fff;border:1px solid #e6e6e6;border-radius:12px;min-height:120px;display:flex;flex-direction:column;justify-content:center;align-items:center;text-align:center;transition:.3s ease;}
.trust-card:hover{transform:translateY(-3px);box-shadow:0 8px 20px rgba(0,0,0,.08);}
.trust-card i{font-size:28px;color:var(--bs-theme-color);margin-bottom:15px;}
.trust-card span{font-size:16px;font-weight:600;color:var(---bs-text-color-black);line-height:1.4;}
.trust-card .icon {width: 39px;height: 39px;background: var(--bs-bg-mint-color);border-radius: 100%;display: flex;justify-content: center;align-items: center;margin-bottom: 12px;}


@media (min-width: 1025px) and (max-width: 1364px) {

}

@media (min-width: 768px) and (max-width: 1024px) {
.product-titles {font-size: 18px; margin-bottom: 0px;}
.rating-wrapper { margin: 6px 0px;}
.price-wrapper {margin: 6px 0px;}
.mein-support {gap: 10px;margin: 10px 0;}
.product-features {display: grid;}
.cart-btn-btns {margin: 15px 0px;}
.main-img img {max-width: 100%;}
.product-gallery .slider-nav .slick-slide { padding: 0 0px;}
.review-content {font-size: 14px;max-width: 100%;}
.review-summary p {margin: 5px 0px;font-size: 14px;}
.wishlist-btn {margin-top: 0;}
.trust-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 18px;
    margin-bottom: 110px;
}

 }

@media (max-width: 767px) { 
 .product-gallery .thumb {height: auto;}
 .product-gallery .slider-nav .slick-slide {padding: 11px;}
.main-img img {max-width: 100%;max-height: 100%;}
 .product-details { margin-top: 20px;}
 .product-titles {font-size: 18px;}
 .product-description{font-size: 14px;}
 .new-price{font-size: 20px;}
 .purity-section h3 {font-size: 18px;}
 .trust-card {margin-bottom: 0px;}
 /* .trust-grid {display: block;} */
 .review-content {font-size: 14px;max-width: 100%;}
 .left-image1 {margin-top: 30px;width: 100%;}
 .review-btn {padding: 12px 24px;white-space: nowrap; font-size: 14px;}
 .reviews-header h2 {font-size: 18px;}
 .review-summary p { font-size: 14px;}
 .reviews-wrapper {gap: 15px;}
 .tab-content {padding: 13px;}
 .trust-grid {grid-template-columns: repeat(2, 1fr);gap: 12px; margin-bottom: 80px;}
 .trust-card span { font-size: 14px;}
 h3.section-title.pro-info {padding-bottom: 20px;}
 .product-features { flex-wrap: wrap;}
 .user-name-row {
    display: grid;
    align-items: center;
    gap: 10px;
    margin-bottom: 2px;
}
}
